#fw-section-hero-1755209400 {

.section-background__image {
    background-position: 0% 30%;
}
.section-background__image::before {
        content: '';
        width: 100%;
        height: 150px;
        background-image: url(https://parrots.org/wp-content/uploads/2025/11/wpt-shop-divider.png);
        background-position: top center;
        background-repeat: no-repeat;
        background-size: contain;
    }
}





#fw-section-footer {
--color-primary: #f6cc42;
--color-primary-rgb: 246, 204, 66;
--color-background: #496645;
--color-background-rgb: 73, 102, 69;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 90;
background-color: var(--color-background);
color: var(--color-on-background);
.footer__menu-link {   
    font-size: .9rem;
}
}


#fw-section-header {
--color-primary: #f6cc42;
--color-primary-rgb: 246, 204, 66;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #013243;
--color-on-background-rgb: 1, 50, 67;
--color-product-image-background: #013243;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
.header__link {
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px 0px;
  margin: 0px 10px;
  display: inline-block;
  position: relative;
}

.header__link::before {
  transition: 300ms;
  height: 3px;
  content: "";
  position: absolute;
  background-color: #990000;
}

.header__link::before {
  width: 0%;
  bottom: 8px;
}

.header__link:hover::before {
  width: 100%;
}
.header__nav-container > nav > ul > li:nth-child(1) > a.header__link::before  {
  background-color: #2d82b6;
}
.header__nav-container > nav > ul > li:nth-child(2) > a.header__link::before  {
  background-color: #92ab64;
}
.header__nav-container > nav > ul > li:nth-child(3) > a.header__link::before  {
  background-color: #b99248;
}
.header__nav-container > nav > ul > li:nth-child(4) > a.header__link::before  {
  background-color: #000000;
}
.header__nav-container > nav > ul > li:nth-child(1) > a {
  color: #2d82b6;
  font-weight: bold;
  padding-right: 9px;
}
.header__nav-container > nav > ul > li:nth-child(2) > a {
  color: #92ab64;
  font-weight: bold;
  padding-right: 9px;
}
.header__nav-container > nav > ul > li:nth-child(3) > a {
  color: #b99248;
  font-weight: bold;
  padding-right: 9px;
}
.header__nav-container > nav > ul > li:nth-child(4) > a {
  color: #000000;
  font-weight: bold;
}
.header__nav-container > nav > ul > li:nth-child(1) > a:hover::after, .header__nav-container > nav > ul > li:nth-child(2) > a:hover::after, .header__nav-container > nav > ul > li:nth-child(3) > a:hover::after, .header__nav-container > nav > ul > li:nth-child(4) > a:hover::after {
  rotate: 180deg;
  top: 19px;
  margin-left: 4px;
}
.header__nav-container > nav > ul > li:nth-child(2) > a:hover {
  color: #92ab64;
  font-weight: bold;
  padding-right: 9px;
}
.header__nav-container > nav > ul > li:nth-child(3) > a:hover {
  color: #b99248;
  font-weight: bold;
  padding-right: 9px;
}
.header__nav-container > nav > ul > li:nth-child(4) > a:hover {
  color: #000000;
  font-weight: bold;
}

.header__nav-container > nav > ul > li:nth-child(1) > a::after {
  color: #2d82b6;
  font-weight: bold;
    /* "\ao " is a non-breaking space */
  content: "\a0 ⌄";
          position: absolute;
        top: 9px;
}
.header__nav-container > nav > ul > li:nth-child(2) > a::after {
  color: #92ab64;
  font-weight: bold;
    /* "\ao " is a non-breaking space */
  content: "\a0 ⌄";
          position: absolute;
        top: 9px;
}
.header__nav-container > nav > ul > li:nth-child(3) > a::after {
  color: #b99248;
  font-weight: bold;
    /* "\ao " is a non-breaking space */
  content: "\a0 ⌄";
          position: absolute;
        top: 9px;
}
.header__nav-container > nav > ul > li:nth-child(4) > a::after {
  color: #000000;
  font-weight: bold;
    /* "\ao " is a non-breaking space */
  content: "\a0 ⌄";
          position: absolute;
        top: 9px;
}

@media (max-width: 1080px) {
  .header__logo-image {
      min-width: 250px;
  }
  .header__list {
    gap: 12px;
  }
  .header__nav {
    margin-left: 50px;
  }
    .header__nav {
      margin-left: 50px;
    } 
}
@media (max-width: 855px) {
  .header {
    font-size: 0.775rem;
  }
    .header__nav {
      margin-left: 20px;
    } 
  .header__link {
      margin: 0px 7px;
  }    
}
@media (max-width: 740px) {
  .header__logo-image {
      min-width: 235px;
  }
  .header__link {
      margin: 0px 2px;
  }   
.header__nav-container > nav > ul > li:nth-child(1) > a,  .header__nav-container > nav > ul > li:nth-child(2) > a, .header__nav-container > nav > ul > li:nth-child(3) > a {
        padding-right: 1px; 
    }  
}
}